Subject: bug#32247: HandBrake shows no icons

From: Ben Sturmfels <[email-masked]>
Date: Thu, 09 Jan 2020 11:39:03 +1100

On Mon, 23 Jul 2018, Andreas Enge wrote:

Hi Andreas,

> On Mon, Jul 23, 2018 at 08:17:35AM -0500, Eric Bavier wrote:
>> I think there's a version upgrade available. Might be a good time to visit that
>> and these issues together.
>
> I had a look before, wondering whether this would be an option to make the
> package compile again, but upgrading is more complicated than just changing
> the source. So in the end I took the path of least resistance and downgraded
> the ffmpeg input...

I just ran the current version of Handbrake in Guix and can see icons,
so it may be that this has been fixed elsewhere or through upgrades.
Would you mind testing again please to see if this is fixed for you?

Regards,
Ben

-- 
Ben Sturmfels

Sturm Software Engineering
www.sturm.com.au
+61 3 9024 2467